body {
  // border: 2px solid green;
  // width: 40%;
  background: black;
  //background: #0a0a0a;
  color: #4af626;
  //font-family: monospace;
  font-family: 'VT323', monospace;
}
form {
    margin-top: 2rem;
}
fieldset {
    border: 2px solid green;
}
fieldset label:has(:hover) {
    background: green;
    color: black;
}
fieldset label:has(:checked) {
    background: #4af626;
    color: black;
}
div.submit {
    border: 2x solid #4af626;
}
input[type=radio] {
    display: none;
}
input[type=submit] {
    margin-top: 1rem;
    border-color: #4af626;
    color: #4af626;
       background:black; 
       font-size: 1em;
       font-weight: bold;
       font-family: 'VT323', monospace;
       // border-radius: 5px; 
}
input[type=submit]:hover {
        color: black;
       background:#4af626;
}
